<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: A minor problem...
From: Adrian Snyman <adrians,AT,datrix,DOT,co,DOT,za>
Date: Thu, 16 Aug 2001 14:02:21 +0200
In-reply-to: <3B7BAE0B.DF237267@ebbs.com.au>

On Thu, 16 Aug 2001 puttputt,AT,ebbs,DOT,com,DOT,au wrote:

>
> Hi All,
>
> Here's a new problem with CIPE, new for me that is.
>
> I've been playing around with CIPE, I got it working (not hard) and
> then I could ping the remote machine (the other side of the VPN link)
> but now, after upgrading to kernel 2.4.8, I can't do that anymore, or
> traceroute, but the VPN is still working for normal connections (it
> still works, just some of it seems broken).
>
> The kernel I was previously using was 2.2.19.  I'd like to know if
> there is anything obvious I should check?  There is a firewall on the
> VPN box, as well as policy routing (different networks use different
> gateways, as there is two ISP's this box is using).
>
> I have "cttl 64" in the options file for CIPE (/etc/cipe/options),
> which is how I got traceroute working originally, but at the moment
> neither ping or traceroute work.  Any ideas why?
>
> Another thing I get on boot-up when CIPE fires up is cipcb0: route
> loop or something similar to that.  Exactly what does that mean?  I
> don't think there is a loop in my routing anywhere, I havn't spotted
> an obvious one yet anyway.
>
> The VPN has some other live IP's routed over it.  The ISP's box is
> 192.168.220.1, and mine is 192.168.220.2.  I have access to both
> machines as I'm one of the admins, so I can check anything.

Perhaps re-compile cipe .. You should get a new 2.4 config .. AFAIK there
was some network code change from 2.2 -> 2.4 ..

 -----------------------------------------------------------------
|    .--.    Adrian Snyman - Datrix Solutions                     |
|   |o_o |   mailto:adriansREMOVE,AT,datrix,DOT,co,DOT,za                    |
|   |:_/ |   Tel: +27 11 888-1869                                 |
|  //   \ \  Cell: +27 82 600-1211                                |
| (|     | )                                                      |
|/'\_   _/`\      EARTH.EXE corrupted. Run FLOOD.BAT? (y/n)       |
|\___)=(___/                                                      |
 -----------------------------------------------------------------





<< | Thread Index | >> ]    [ << | Date Index | >> ]